Debian Bug report logs - #586552
upstream released a bugfix patch

version graph

Package: liblua5.1-0; Maintainer for liblua5.1-0 is John V. Belmonte <jbelmonte@debian.org>; Source for liblua5.1-0 is src:lua5.1.

Reported by: Gianluigi Tiesi <sherpya@netfarm.it>

Date: Sun, 20 Jun 2010 14:33:02 UTC

Severity: normal

Tags: sid, squeeze, wheezy

Found in version lua5.1/5.1.4-5

Fixed in version lua5.1/5.1.4-6

Done: Enrico Tassi <gareuselesinge@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jbelmonte@debian.org (John V. Belmonte):
Bug#586552; Package liblua5.1-0. (Sun, 20 Jun 2010 14:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gianluigi Tiesi <sherpya@netfarm.it>:
New Bug report received and forwarded. Copy sent to jbelmonte@debian.org (John V. Belmonte). (Sun, 20 Jun 2010 14:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gianluigi Tiesi <sherpya@netfarm.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: upstream released a bugfix patch
Date: Sun, 20 Jun 2010 16:29:58 +0200
Package: liblua5.1-0
Version: 5.1.4-5
Severity: normal
Tags: squeeze sid

Hi, upstream released a bugfix patch 5.1.4-2, that does not
seems to be integrated in debian package,
Looking at it the impact does not looks like so
intrusive, it may be useful to have it in squeeze

http://www.lua.org/ftp/patch-lua-5.1.4-2

Regards


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.26-2-xen-amd64 (SMP w/8 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash

Versions of packages liblua5.1-0 depends on:
ii  libc6                         2.11.2-1   Embedded GNU C Library: Shared lib

liblua5.1-0 recommends no packages.

liblua5.1-0 suggests no packages.

-- no debconf information




Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:18 GMT) Full text and rfc822 format available.

Reply sent to Enrico Tassi <gareuselesinge@debian.org>:
You have taken responsibility. (Wed, 20 Jul 2011 09:49:23 GMT) Full text and rfc822 format available.

Notification sent to Gianluigi Tiesi <sherpya@netfarm.it>:
Bug acknowledged by developer. (Wed, 20 Jul 2011 09:49:25 GMT) Full text and rfc822 format available.

Message #12 received at 586552-close@bugs.debian.org (full text, mbox):

From: Enrico Tassi <gareuselesinge@debian.org>
To: 586552-close@bugs.debian.org
Subject: Bug#586552: fixed in lua5.1 5.1.4-6
Date: Wed, 20 Jul 2011 09:47:41 +0000
Source: lua5.1
Source-Version: 5.1.4-6

We believe that the bug you reported is fixed in the latest version of
lua5.1, which is due to be installed in the Debian FTP archive:

liblua5.1-0-dbg_5.1.4-6_amd64.deb
  to main/l/lua5.1/liblua5.1-0-dbg_5.1.4-6_amd64.deb
liblua5.1-0-dev_5.1.4-6_amd64.deb
  to main/l/lua5.1/liblua5.1-0-dev_5.1.4-6_amd64.deb
liblua5.1-0_5.1.4-6_amd64.deb
  to main/l/lua5.1/liblua5.1-0_5.1.4-6_amd64.deb
lua5.1-doc_5.1.4-6_all.deb
  to main/l/lua5.1/lua5.1-doc_5.1.4-6_all.deb
lua5.1_5.1.4-6.debian.tar.gz
  to main/l/lua5.1/lua5.1_5.1.4-6.debian.tar.gz
lua5.1_5.1.4-6.dsc
  to main/l/lua5.1/lua5.1_5.1.4-6.dsc
lua5.1_5.1.4-6_amd64.deb
  to main/l/lua5.1/lua5.1_5.1.4-6_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 586552@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Enrico Tassi <gareuselesinge@debian.org> (supplier of updated lua5.1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Jul 2011 16:06:11 +0200
Source: lua5.1
Binary: lua5.1-doc lua5.1 liblua5.1-0-dev liblua5.1-0 liblua5.1-0-dbg
Architecture: source all amd64
Version: 5.1.4-6
Distribution: unstable
Urgency: low
Maintainer: John V. Belmonte <jbelmonte@debian.org>
Changed-By: Enrico Tassi <gareuselesinge@debian.org>
Description: 
 liblua5.1-0 - Shared library for the Lua interpreter version 5.1
 liblua5.1-0-dbg - Debug symbols for the Lua shared library interpreter
 liblua5.1-0-dev - Development files for the Lua language version 5.1
 lua5.1     - Simple, extensible, embeddable programming language
 lua5.1-doc - Documentation for the Lua language version 5.1
Closes: 497942 586552 597081
Changes: 
 lua5.1 (5.1.4-6) unstable; urgency=low
 .
   * Switch to source-format 3.0 (quilt)
   * Switch from CDBS to dh, thanks for all the fish CDBS!
   * Muti-Arch compatibility
   * Removed .la file and updated examples accordingly
   * Fixed flags in .pc file (Closes: #497942)
   * Added upstream patch-lua-5.1.4-3 (Closes: #586552)
   * Better short descriptions (Closes: #597081)
   * Update Standards-Version to 3.9.2 (no changes)
Checksums-Sha1: 
 345e44161455e9c9522d112b20420d3cf4c006ef 1277 lua5.1_5.1.4-6.dsc
 1c659faf7e294010e2a726c647aad52f3b1d7d23 14580 lua5.1_5.1.4-6.debian.tar.gz
 bfeec8d13001e88efa3e0c503bd2ea707ff9c3b2 106192 lua5.1-doc_5.1.4-6_all.deb
 a899f9337b977fb001d00d24644d8fc18f3c83c9 151342 lua5.1_5.1.4-6_amd64.deb
 39c28a2fdb7662b12c1abd7c7a8ef04b41b88957 128448 liblua5.1-0-dev_5.1.4-6_amd64.deb
 f874ef23b2ecea624ae3d5ee2a2c13f313c0d46f 94212 liblua5.1-0_5.1.4-6_amd64.deb
 712d9f6a717bf1e78d5db0090bcb199252594620 494858 liblua5.1-0-dbg_5.1.4-6_amd64.deb
Checksums-Sha256: 
 06a509558e4296277389bb337c01401d06edb109c0fa7c620079ade78e70b698 1277 lua5.1_5.1.4-6.dsc
 4589e08217dca6d3c02b7ca71489210f80a8c1a7955c17b679c07afdca32a19f 14580 lua5.1_5.1.4-6.debian.tar.gz
 23cf4de197dc047746ef1b77b802844ed05103708c200822c199d0f521792e2f 106192 lua5.1-doc_5.1.4-6_all.deb
 080464400f9dc55e15add028872c728e96ea37a26b5701e81a4a88ee93d1daa0 151342 lua5.1_5.1.4-6_amd64.deb
 fcda05d180c98abf740e6d49c1961c1ca72f2dd1802b1f21a13a4c9fec563eee 128448 liblua5.1-0-dev_5.1.4-6_amd64.deb
 f57367cb4319f8f2ebad5057b83c636a1e07e3d5566e9af5d3d041cbfbe6091c 94212 liblua5.1-0_5.1.4-6_amd64.deb
 69fb806a5792cd4850574dc1ba824f47dd150fe74279c01ecedd6cb5fbd6491b 494858 liblua5.1-0-dbg_5.1.4-6_amd64.deb
Files: 
 8d2f8cab35a46c2f7912825dff9a6966 1277 interpreters optional lua5.1_5.1.4-6.dsc
 8c662fb297d1b44d1e9fe0a60ebb4e86 14580 interpreters optional lua5.1_5.1.4-6.debian.tar.gz
 f879df5fc145e512aa33bd954a86f176 106192 doc optional lua5.1-doc_5.1.4-6_all.deb
 72969442d3afc51323d3f946ee165adb 151342 interpreters optional lua5.1_5.1.4-6_amd64.deb
 cf19629c8638b9b631b44a91842d8fcb 128448 libdevel optional liblua5.1-0-dev_5.1.4-6_amd64.deb
 01a0c6fb0f00a1da28244ef901391a76 94212 libs optional liblua5.1-0_5.1.4-6_amd64.deb
 2422599c58008604e655ef7c9ee8c117 494858 debug extra liblua5.1-0-dbg_5.1.4-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4mogQACgkQ7kkcPgEj8vKaPACgtnk0ltgbbkQFNUFMp/0JSRu8
QGkAoIEVVcZPAh1oYMajQK4LSvFsZOjz
=qBkK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 19 Aug 2011 07:36:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:47:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.